Revision history   OpenPOWER Library

 4.1.3. Symbol modifiers

An assembler compliant with the ELFv2 ABI must support the following symbol modifiers: